; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird-nightly
CodeName=Thunderbird Daily
Version=152.0a1
Profile=Thunderbird
BuildID=20260501095727
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=8fd2b05bc2349761d08af5cc3b2517ea339acdd1
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=152.0a1
MaxVersion=152.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=152.0a1&buildid=20260501095727

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
